/*
  wfNameC.h - Definitions for Windows Filename Completion.

  Jason Hood, 10 to 23 August and 1 & 2 September, 2000.

  v1.13 - 1 December, 2005.

  v1.12 - 7 July, 2004.

  v1.11 - 28 June, 2004:
    added cycle backwards (IDH_BACK).

  v1.10 - 13 January, 2003:
    added PURL define.
*/

#define PVERSION "1.13"
#define PDATE	 "1 December, 2005"
#define PURL	 "http://wfnamec.adoxa.cjb.net/"

#define DLG_SETTINGS 100
#define IDH_CYCLE    101
#define IDH_BACK     102
#define IDH_LIST     103
#define IDC_START    104
#define IDC_HIDE     105
#define IDC_IMM      106
#define IDE_LINES    107
#define IDE_SPIN     108
#define ID_ABOUT     109
#define ID_EXIT      110

#define DLG_ABOUT    200
#define ID_AUTHOR    201
#define ID_URL	     202

#define DLG_LIST     300
#define IDL_LIST     301

#define IDI_ICON     400
#define IDI_TRAY     401
#define MNU_TRAY     402
#define IDM_SETTINGS 403
#define IDM_ABOUT    404
#define IDM_EXIT     405
